<?php
/**
 * Copyright © 2016 Magento. All rights reserved.
 * See COPYING.txt for license details.
 */

// @codingStandardsIgnoreFile

?>
<?php
/**
 * Product list toolbar
 *
 * @var $block \Magento\Catalog\Block\Product\ProductList\Toolbar
 */
use Magento\Catalog\Model\Product\ProductList\Toolbar;
?>
<div class="limiter-wrap">
<div class="field limiter">
    <label class="label normal small" for="limiter">
        <span><?php /* @escapeNotVerified */ echo __('Show') ?></span>
    </label>
    <div class="control">
        <select id="limiter" data-role="limiter" class=" limiter-options form-control c-select">
            <?php foreach ($block->getAvailableLimit() as $_key => $_limit): ?>
                <option value="<?php /* @escapeNotVerified */ echo $_key ?>"<?php if ($block->isLimitCurrent($_key)): ?>
                    selected="selected"<?php endif ?>>
                    <?php /* @escapeNotVerified */ echo $_limit ?>
                </option>
            <?php endforeach; ?>
        </select>
    </div>
    <span class="limiter-text small"><?php /* @escapeNotVerified */ echo __('per page') ?></span>
</div>
</div>
